<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Impressum</title>
    <link rel="stylesheet" href="impressum-style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <header>
        <div id="nav">
            <div id="logo">
                <a href="index.html">
                    <img src="img/logo.jpg" alt="Logo">
                </a>
            </div>
            <div class="header">
                <nav>
                    <ul class="nav">
                        <li><a href="index.html">Startseite</a></li>
                        <li><a href="ueberuns.html">Über uns</a></li>
                        <li><a href="referenzen.html">Referenzen</a></li>
                        <li><a href="partner.html">Partner</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                        <li><a href="impressum.html">Impressum</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <main>
        <section>
            <br>
            <h2>Angaben gemäß § 5 TMG:</h2>
            <br>
            <p>Ihr Name oder Ihre Firma</p>
            <p>Ihre Straße und Hausnummer</p>
            <p>Ihre Postleitzahl und Stadt</p>
        </section>

        <section>
            <br>
            <h2>Kontakt:</h2>
            <br>
            <p>Telefon: Ihre Telefonnummer</p>
            <p>E-Mail: Ihre E-Mail-Adresse</p>
            <p>Website: Ihre Website-Adresse</p>
        </section>

        <section>
            <br>
            <h2>Vertreten durch:</h2>
            <br>
            <p>Ihr Name</p>
        </section>

        <section>
            <br>
            <h2>Verantwortlich für den Inhalt nach § 55 Abs. 2 RStV:</h2>
            <br>
            <p>Ihr Name oder Ihre Firma</p>
            <p>Ihre Straße und Hausnummer</p>
            <p>Ihre Postleitzahl und Stadt</p>
        </section>

        <section>
            <br>
            <h2>Haftungsausschluss:</h2>
            <br>
            <h3>Haftung für Inhalte</h3>
            <p>Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt. Für die Richtigkeit, Vollständigkeit und
                Aktualität der Inhalte können wir jedoch keine Gewähr übernehmen.</p>
                <br>
            <h3>Haftung für Links</h3>
            <p>Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte wir keinen Einfluss haben.
                Deshalb können wir für diese fremden Inhalte auch keine Gewähr übernehmen.</p>
                <br>
            <h3>Urheberrecht</h3>
            <p>Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem deutschen
                Urheberrecht.</p>
                <br>
        </section>
    </main>

    <footer>
        <section class="footer-container">
            </div>
            <div id="footer-logo">
                <img src="img/logo.jpg" alt="Logo">
                <b>
                    <p>Hotline: 0163 / 581 11 17</p>
                </b>
                <h4>Mo-Fr: 08:00 – 16:00 Uhr</h4>
            </div>
            <div id="footer-adresse">
                <h1>ADRESSE</h1>
                <p>Estrichbau Zenker GmbH
                    <br>
                    Carsdorfer Höhe 20
                    <br>
                    04523 Pegau
                </p>
                <br>
                <br>
                <p><i class="fa fa-phone"></i> 034296 / 49 99 56
                    <br>
                    <i class="fa fa-print"></i> 034296 / 7 10 16
                    <br>
                    <i class="fa fa-envelope"></i> estrichbauzenkergmbh@googlemail.com
                    <br>
                    <i class="fa fa-envelope"></i> estrichbauzenker.wanscheck@gmail.com
                </p>
            </div>
            <div id="footer-bürozeiten">
                <h1>BÜROZEITEN</h1>
                <p>Montag bis Freitag:
                    <br>
                    09:00 Uhr bis 16:00 Uhr
                </p>
            </div>
            <div id="footer-qr">
                <h1>QR CODE</h1>
                <br>
                <img src="img/qr-code.png" alt="Bild">
            </div>
        </section>
    </footer>
</body>

</html>